<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="images/fevicon.png" rel="icon" />
  <!-- Bootstrap CSS -->
  <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
  <link href="css/all.css" rel="stylesheet" type="text/css" />
  <link href="css/style.css" rel="stylesheet" type="text/css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css">

  <title> Members Alphabetically | The Hereditary Society Community</title>

</head>

<body>

  <!--Navbar Header-->

  <%-include('./commanCamponent/nav')%>


  <%-include('./members_alphabeticalCamponents/banner-bg members_alphabetical-bg')%>


  
  <%-include('./members_alphabeticalCamponents/members_alphabetical-sec1')%>
  
 
  <%-include('./members_alphabeticalCamponents/members_alphabetical-sec2 overview-allbox')%>


  
  <a href="#" class="scrollup"></a>

  <%-include('./commanCamponent/footer')%>




  <!-- <div class="space-100"></div> -->








</body>

<script src="js/jquery-3.3.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>


<!-- <script>
    $(document).ready(function () {


        var slides = $('.slide');
        $('.slider-for').slick({

            slidesToShow: 1,
            slidesToScroll: 1,
            arrows: false,
            fade: true,
            asNavFor: '.slider-nav'
        }).on('beforeChange', function (event, slick, currentSlide, nextSlide) {
            slides.removeClass('fadeIn');
            slides.eq(nextSlide).addClass('fadeIn');
            slides.eq(nextSlide + 1).addClass('fadeIn');
        });
        $('.slider-nav').slick({

            slidesToShow: 13,
            slidesToScroll: 1,
            asNavFor: '.slider-for',
            prevArrow: '<img src="./images/white-read-more-arrow-icon.png" class="prev">',
            nextArrow: '<img src="./images/white-read-more-arrow-icon.png" class="next">',
            dots: false,
            centerMode: true,
            focusOnSelect: true,
            vertical: false,
            verticalSwiping: false
        });


    });
</script> -->

</html>